Subject: petition to withdraw supprt

From: [email-masked] (Kevin J Greene)
Date: Fri, 25 Sep 92 15:00:56 -0500

____________________________________________________________________________
Kevin J. Greene                | IBM LAN Systems Design | Office: 512-838-2159
ext :[email-masked] | 11400 Burnet Rd        |    T/L:     678-2159
int :[email-masked] | Internal ZIP 9370      |    FAX: 512-838-1040
vnet:KJGREENE at AUSTIN        | Austin, TX 78758       |